Withdrawal presets
此页面暂无中文版本,显示的是英文版本。
Get withdrawal preset details
Use this method to obtain detailed information about a specific withdrawal preset.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
patternId*integer
The identifier of a withdrawal preset.
Header Parameters
accept-language?string
Response Body
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/api/v2/my/withdrawals/patterns/1" \ -H "accept-language: ja"{ "id": 1, "name": "My withdrawal preset", "accountId": 1, "amount": "200", "amountTo": "200", "method": { "id": 1, "name": "b2binpay_fiat", "caption": "B2BinPay" }, "currency": { "alphabeticCode": "USD", "minorUnit": 2, "name": "US Dollar", "numericCode": 840 }, "group": { "id": 1, "caption": "Fiat", "name": "fiat", "icon": "string" }, "data": {}, "isWhitelisted": true, "clientId": 1, "createTime": "2022-01-01T00:00:00+00:00", "updateTime": "2022-01-01T00:00:00+00:00"}{ "error": { "message": "Bad Request", "details": [ { "issue": "The selected value is invalid.", "field": "parameter" } ] }}{ "error": { "message": "Unauthorized" }}{ "error": { "message": "Forbidden" }}{ "error": { "message": "Too Many Requests" }}{ "error": { "message": "Service Unavailable" }}